
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.container .alpha {
  margin-left: 0px;
}
.container .omega {
  margin-right: 0px;
}
.row {
  margin-left: -30px;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}
[class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 30px;
}
.container {
  width: 1170px;
}
.grid_12 {
  width: 1170px;
}
.grid_11 {
  width: 1070px;
}
.grid_10 {
  width: 970px;
}
.grid_9 {
  width: 870px;
}
.grid_8 {
  width: 770px;
}
.grid_7 {
  width: 670px;
}
.grid_6 {
  width: 570px;
}
.grid_5 {
  width: 470px;
}
.grid_4 {
  width: 370px;
}
.grid_3 {
  width: 270px;
}
.grid_2 {
  width: 170px;
}
.grid_1 {
  width: 70px;
}
.preffix_12 {
  margin-left: 1230px;
}
.preffix_11 {
  margin-left: 1130px;
}
.preffix_10 {
  margin-left: 1030px;
}
.preffix_9 {
  margin-left: 930px;
}
.preffix_8 {
  margin-left: 830px;
}
.preffix_7 {
  margin-left: 730px;
}
.preffix_6 {
  margin-left: 630px;
}
.preffix_5 {
  margin-left: 530px;
}
.preffix_4 {
  margin-left: 430px;
}
.preffix_3 {
  margin-left: 330px;
}
.preffix_2 {
  margin-left: 230px;
}
.preffix_1 {
  margin-left: 130px;
}
.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}

@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container {
    width: 940px;
  }
  .grid_12 {
    width: 940px;
  }
  .grid_11 {
    width: 860px;
  }
  .grid_10 {
    width: 780px;
  }
  .grid_9 {
    width: 700px;
  }
  .grid_8 {
    width: 620px;
  }
  .grid_7 {
    width: 540px;
  }
  .grid_6 {
    width: 460px;
  }
  .grid_5 {
    width: 380px;
  }
  .grid_4 {
    width: 300px;
  }
  .grid_3 {
    width: 220px;
  }
  .grid_2 {
    width: 140px;
  }
  .grid_1 {
    width: 60px;
  }
  .preffix_12 {
    margin-left: 980px;
  }
  .preffix_11 {
    margin-left: 900px;
  }
  .preffix_10 {
    margin-left: 820px;
  }
  .preffix_9 {
    margin-left: 740px;
  }
  .preffix_8 {
    margin-left: 660px;
  }
  .preffix_7 {
    margin-left: 580px;
  }
  .preffix_6 {
    margin-left: 500px;
  }
  .preffix_5 {
    margin-left: 420px;
  }
  .preffix_4 {
    margin-left: 340px;
  }
  .preffix_3 {
    margin-left: 260px;
  }
  .preffix_2 {
    margin-left: 180px;
  }
  .preffix_1 {
    margin-left: 100px;
  }
}
.fieldset {
    width: 550px;
    padding: 0 10px;
	margin-left:20px;
  }
@media (min-width: 768px) and (max-width: 979px) {
  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container {
    width: 748px;
  }
  .grid_12 {
    width: 748px;
  }
  .grid_11 {
    width: 684px;
  }
  .grid_10 {
    width: 620px;
  }
  .grid_9 {
    width: 556px;
  }
  .grid_8 {
    width: 492px;
  }
  .grid_7 {
    width: 428px;
  }
  .grid_6 {
    width: 364px;
  }
  .grid_5 {
    width: 300px;
  }
  .grid_4 {
    width: 236px;
  }
  .grid_3 {
    width: 172px;
  }
  .grid_2 {
    width: 108px;
  }
  .grid_1 {
    width: 44px;
  }
  .preffix_12 {
    margin-left: 788px;
  }
  .preffix_11 {
    margin-left: 724px;
  }
  .preffix_10 {
    margin-left: 660px;
  }
  .preffix_9 {
    margin-left: 596px;
  }
  .preffix_8 {
    margin-left: 532px;
  }
  .preffix_7 {
    margin-left: 468px;
  }
  .preffix_6 {
    margin-left: 404px;
  }
  .preffix_5 {
    margin-left: 340px;
  }
  .preffix_4 {
    margin-left: 276px;
  }
  .preffix_3 {
    margin-left: 212px;
  }
  .preffix_2 {
    margin-left: 148px;
  }
  .preffix_1 {
    margin-left: 84px;
  }
}
@media (min-width: 268px) and (max-width: 767px) {
  .row {
    margin-left: -60px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container {
    width: 748px;
  }
  .grid_12 {
    width: 748px;
  }
  .grid_11 {
    width: 684px;
  }
  .grid_10 {
    width: 620px;
  }
  .grid_9 {
    width: 556px;
  }
  .grid_8 {
    width: 492px;
  }
  .grid_7 {
    width: 428px;
  }
  .grid_6 {
    width: 364px;
  }
  .grid_5 {
    width: 300px;
  }
  .grid_4 {
    width: 236px;
  }
  .grid_3 {
    width: 172px;
  }
  .grid_2 {
    width: 108px;
  }
  .grid_1 {
    width: 44px;
  }
  .preffix_12 {
    margin-left: 788px;
  }
  .preffix_11 {
    margin-left: 724px;
  }
  .preffix_10 {
    margin-left: 660px;
  }
  .preffix_9 {
    margin-left: 596px;
  }
  .preffix_8 {
    margin-left: 532px;
  }
  .preffix_7 {
    margin-left: 468px;
  }
  .preffix_6 {
    margin-left: 404px;
  }
  .preffix_5 {
    margin-left: 340px;
  }
  .preffix_4 {
    margin-left: 276px;
  }
  .preffix_3 {
    margin-left: 212px;
  }
  .preffix_2 {
    margin-left: 148px;
  }
  .preffix_1 {
    margin-left: 84px;
  }
}
.select-menu {
  display: none !important;
}
.fieldset {
    width: 550px;
    padding: 0 10px;
	margin-left:20px;
  }
@media (max-width: 767px) {
.fieldset {
    width: 550px;
    padding: 0 10px;
	margin-left:20px;
  }
  input[type="text"]{
  width: 550px;
    padding: 0 10px;
	margin-left:20px;
  }
  .container {
    width: 100%;
    padding: 0 0px;
	margin:0px 10px;
  }
  .row {
    margin-left: 0;
  }
  [class*="grid_"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .grid_12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .select-menu {
    display: block !important;
  }
}
@media (max-width: 479px) {
  body {
    padding: 0;
  }
  .container {
    width: 100%;
    padding: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .row {
    margin-left: 0;
  }
}
/*=======================superfish=========================*/
nav a{
	font-size: 14px;
}
nav{
	display:inline-block;
	margin: 0px 0 0px;
	min-height: 17px;
	float: left;
	margin-left: -13px;
}
.sf-menu{display:block;}
.sf-menu ul {position:absolute; top:-999px; display:none; z-index:999;}
.sf-menu a {display:block;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:999;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;z-index:999}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;z-index:999}
ul.sf-menu>li{
  font:18px/20px "Roboto", Georgia, sans-serif;
  float:left; 
  position:relative;
  margin-right: 0px;
}

ul.sf-menu>li:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 12px;
	height: 28px;
	right: -31px;
	top: -3px;
}
#last-li:before {background: none;}

#first-li{border-left:none;}
#last-li{border-right:none;}


ul.sf-menu>li:first-child{border-left:none;}
ul.sf-menu>li>a{
	position: relative;
	display:block;
	color:#2f2f2f;
	font:300 24px/30px "Roboto", Georgia, sans-serif;
	padding: 0px 13px 0px;
	text-align: center;
	letter-spacing: 0px;
	z-index: 1;
	text-transform: lowercase;
}
ul.sf-menu>li>a img{margin-top: -2px;}

ul.sf-menu>li>a .menu_txt_small{
	display:block;
	color:#818283;
	font:12px/16px Arial, sans-serif;
	padding: 0 1px;
	text-align: left;
}

ul.sf-menu>li>a strong{
	width: 0;
	height: 9px;
	position: absolute;
	
	display: inline-block;
	left: 0;
	top: 24px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	z-index: 1;
}
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {}
ul.sf-menu>li.current>a img, ul.sf-menu>li.sfHover>a img, ul.sf-menu>li>a:hover img{margin-top: -32px;}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover{
	/*color:#2fc0e8; */
	/*font-weight: bold;*/
}
ul.sf-menu>li.current>a strong, ul.sf-menu>li.sfHover>a strong, ul.sf-menu>li>a:hover strong{width: 100%;}
.sf-menu li:hover ul li{
display:block;
position:relative;
}
.sf-menu li li:hover ul{
display:none;
}
/*submenu1*/
.sf-menu>li>ul{
	left:0px;
	top:82px;
	width: 117px;
	z-index:99;
	background: #2e2e2e;
	padding:14px 16px 10px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}
/*.sf-menu>li>ul:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 9px;
	height: 5px;
	left: 47%;
	top: -5px;
	background: url(../images/submenu1_corner.png) no-repeat 0 0;
}*/

.sf-menu>li>ul>li {
	font-size: 12px; 
	font-weight:normal;
	position:relative;
	padding:0; 
	padding-top: 8px;
	padding-bottom: 6px;
	border-bottom: 1px dotted #4c4c4c;
}
.sf-menu>li>ul>li:last-child{border: none;}
.sf-menu>li>ul>li:first-child{}

.sf-menu>li>ul>li>a {
	display: block;
	color:#ababab;
	font:300 14px/14px "Roboto", Arial, sans-serif;
	padding: 4px 0;
	text-align: center;
	text-transform: lowercase;
	text-indent: 0px;
}
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a {color:#fff; background: #f67570; text-decoration: none; }

/*submenu2*/
.sf-menu li li ul {
	 left: 93px !important;
	 top:-16px !important;
	 display:block;
	 width:109px;
	z-index:99;
	background: #f67570; 
	padding:14px 16px 10px;
	/*border-radius: 2px;*/
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}

/*.sf-menu li li ul:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 5px;
	height: 9px;
	left: -5px;
	top: 40px;
	background: url(../images/submenu2_corner.png) no-repeat 0 0;
}
*/


.sf-menu>li>ul>li>a>span {
	background: url(../images/subindicator.png) 0 0 no-repeat;
	display: block;
	position: absolute;
	width: 4px;
	height: 7px;
	top: 16px;
	right: 8px;
}
.sf-menu>li>ul>li.sfHover>a>span {
	background-position: right 0;
}
.sf-menu li li li {
	float:none;
	font-size: 12px;
	padding:0; 
	padding-top: 8px;
	padding-bottom: 6px;
	border-bottom: 1px dotted #f99d99;
	}
	.sf-menu li li li:last-child{border: none;}
					
.sf-menu li li li a {
	display:block;
	color:#fee9a8 !important;
	font:300 14px/14px "Roboto", Arial, sans-serif;
	padding: 4px 0;
	background: none !important;
	text-transform: lowercase;
	text-indent: 0px !important;
	text-align: center;
	}
.sf-menu li li li:hover {}
.sf-menu li li li a:hover {color:#fff !important; background: #2e2e2e !important; text-decoration: none; }


/*==================================RESPONSIVE LAYOUTS===============================================*/
@media (max-width: 767px) {
.logo {
    /*width: 100%;*/
    float:left;
	margin: 0 auto;
  }
  .logo1{
    /*width: 100%;*/
    float:left;
	margin: 0px 10px 0px 0px;
  }
  .logo2 {
    /*width: 100%;*/
    float:left;
	margin: 0 auto;
  }
  }

/*@media only screen and (max-width: 995px) {*/
@media (min-width: 980px) and (max-width: 1199px) {
	/*ul.sf-menu>li{margin-left: 0px;}*/
	nav{margin-left: 0;}
}

@media (min-width: 768px) and (max-width: 979px) {
	nav{margin-left: 0;}
	ul.sf-menu>li>a {padding: 0px 3px 0px;}
	ul.sf-menu>li {margin: 2px;}
	ul.sf-menu>li>a:hover { color:#fff;}
}

@media only screen (min-width: 468px) and (max-width: 767px) {
	.menu_block {
		float: none !important;
		margin: 0 1px !important;	
	}
	.select-menu {
    display: block;
    width: 100%;
  }
  nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#98628b;
		padding:0px 0px 0px;
		width: 100%;
		margin: 0 auto;
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}
		/*nav:before{
			content:'Menu:';
			text-align: left;
			display:block;
			margin-bottom:5px;
			color: #474747;
			
		}*/
	/*.sf-menu{display:none;float: none;}*/
	nav select{
		font:14px/20px Arial, Helvetica, sans-serif;
		color:#101010;
		width:100%;
		left: 0;
		position: relative;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #62d03a;
		margin-top: 5px;
		border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		-webkit-border-radius: 0px !important;
		/*height: 40px !important;*/
		position: relative;
		outline: none !important;
		z-index: 1000;
	}
	nav{min-height: 30px;}
	
}
